Bug 57778 - Printing is slow
Summary: Printing is slow
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-22 10:07 UTC by steve kaney
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-22 20:07:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages and lspci -vv (6.86 KB, text/plain)
2001-12-22 10:15 UTC, steve kaney
no flags Details

Description steve kaney 2001-12-22 10:07:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3sfk i686)

Description of problem:
See Support ticket #194099.  /var/log/messages shows IRQ 7 detected but
then uses polling.  Expson Photo EX takes 12 minutes to print 1 page. 
Works OK under Windows 2000.  The motherboard is a Tyan Tiger 133 with
firmware upgrade installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Expson Photo EX using printtool
2. Print anything
3.Look at /var/log/messages and /proc/interrupts
	

Actual Results:  Printer works but is extremely slow (12 minutes/page). 
/var/log/messages shows that IRQ 7 was detected but then uses polling
mode.  /proc/interrupts shows IRQ 7 unused.

Expected Results:  IRQ 7 used.  Printer printing at speeds similar to under
Windows 2000.

Additional info:

Comment 1 steve kaney 2001-12-22 10:15:05 UTC
Created attachment 41227 [details]
/var/log/messages and lspci -vv

Comment 2 Tim Waugh 2001-12-22 20:07:06 UTC
The fact that printing is slow is nothing to do with IRQ 7 not being used 
(which is expected behaviour).

Please attach the output of 'dmesg' after you have printed something.


Comment 3 Tim Waugh 2002-03-05 17:52:54 UTC
No feedback, closing.


Note You need to log in before you can comment on or make changes to this bug.